html



body {background-color:#0a86ae;
text-align: center;
 margin-top: 0px;
} 

body #main { 
	
	color: #000;
	margin-left: auto ;
	margin-right: auto ;
	margin-top: 0px;
	padding:auto 0;
}



#main {
width: 780px; height: 100%;
text-align: left;
} 



#header {
	
width: 780px; height: 211px;
background: url('../graphics/header.jpg') no-repeat top left;
float:left;
overflow: hidden; 
}

#menu {

width: 780px; height: 62px;
background: url('../graphics/menu.jpg') no-repeat top left;
float: left;
overflow: hidden;
}



#main-in{ width: 780px; min-height:780px; 
background: url('../graphics/background.jpg') no-repeat top left;
float:left;
overflow: hidden; 
padding-top: auto 0;
}

#main-in2{ width: 780px; height:318px; 
background: url('../graphics/background02.jpg') no-repeat top left;
float:left;
overflow: hidden; 
padding-top: auto 0;
}

#cytologia {width: 400px; height: 98px; 
background: url('../graphics/cytologia.jpg') no-repeat top left;
float: left;
position:relative; left:14px; top: 5px;
}

#lewy-wykaz {width: 390px; 
float:left;
text-align: left;
}

#prawy-wykaz {width: 390px; 
float:left;
text-align: left;
}

#council {width: 780px;
float:left;
}

#bottom {width: 780px; height: 50px;
background: url('../graphics/bottom.jpg') no-repeat top left;
float:left;
}

#stopka {
	clear: both;
	width: 800px; height: 30px;
	overflow: hidden; 
}






a { text-decoration: none; font-style: normal; font-family: "tahoma"; font-weight: normal; font-size:15px; color: #f1f5f6;  }

a:hover {color: #243de1; }

h1 {color: #099cba; font-weight: normal; font-size: 24px; font-family: tahoma; }

h2 {color: #0978b6; font-size: 15px; font-family: tahoma; padding-left: 20px; }

h3 {color: #040655; font-size: 13px; font-family: arial; padding-top: 30px; padding-left: 20px;}

h2#lokalizacja {padding-top: 25px; padding-left: 50px;  color: #213763; font-size: 15px; font-family: tahoma;}

li {margin-top: 10px; font-size:16px;}

li#lekarze {margin-top: 8px; font-size:13px; font-family: tahoma; list-style-type: disc; color: #040655; }

p#lokalizacja {font-size:13px; font-family: tahoma; padding-left: 25px; color: #040655;}

td {font-size: 16px;}
p  {font-size: 16px;}
input {font-size: 13px;}
form {font-size: 16px;}
select {font-size: 13px;}












